Subject: [Tigers] Sun Visors Wanted

From: James Lindner <[email-masked]>
Date: Fri, 23 Oct 2020 08:26:35 -0400

--Apple-Mail-B9060C1E-A784-422E-A2DC-12AEC814953A
	charset=us-ascii
Content-Transfer-Encoding: quoted-printable

Hello All

I am looking for a pair of original sun visors for a MkI with the small mirr=
or. These visors were rectangular and without notches. See photo. I would pr=
efer excellent condition, although pretty much any condition will do. If in b=
ad shape I can use as basis to restore.

Thanks

Jim Lindner

--Apple-Mail-B9060C1E-A784-422E-A2DC-12AEC814953A
	name="Visors .JPG";
	x-apple-part-url=59B99977-9BE0-474F-AA90-19FEB698B53E
Content-Disposition: inline;
	filename="Visors .JPG"
Content-Transfer-Encoding: base64

--Apple-Mail-B9060C1E-A784-422E-A2DC-12AEC814953A
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Sent from my iPad
--Apple-Mail-B9060C1E-A784-422E-A2DC-12AEC814953A
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--Apple-Mail-B9060C1E-A784-422E-A2DC-12AEC814953A--